GET /api/v1/profiles/{playerId}
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| playerId | path | Sim | string |
| settingId | query | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | Setting-scoped history, progress proofs and read-only current catalog availability |
| 400 | — |
{
"200": {
"description": "Setting-scoped history, progress proofs and read-only current catalog availability",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/PlayerProfileProjection"
}
}
}
},
"400": {
"$ref": "#/components/responses/Problem"
}
}